*{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
body{ background:#650000; font-family:Arial, Helvetica, sans-serif;}
ul,li,p,img,a,span{border:none; list-style-type:none; margin:0; padding:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{ border:solid 2px #ffc884 !important;}
.body1{ background:url(/images/xxcq/gl/bg1.jpg) no-repeat fixed;}
.body2{ background:url(/images/xxcq/gl/bg2.jpg) no-repeat fixed;}
.body3{ background:url(/images/xxcq/gl/bg3.jpg) no-repeat fixed;}
.body4{ background:url(/images/xxcq/gl/bg4.jpg) no-repeat fixed;}

.left{background:url(/images/xxcq/gl/left_menu.gif) no-repeat; height:845px; width:244px; float:left;position: relative; left:0px;}
.left a{display:inline-block;}
.begin{width:244px; height:118px; margin-top:10px;}
.begin a{width:244px; height:118px;}
.start{width:150px; height:146px; position:absolute; top:141px; left:44px; z-index:9999;}
.start a{width:150px; height:146px;}
.enter_down{height:77px; padding:143px 0 22px 27px;}
.enter_down a{ width:92px; height:77px; margin-right:4px; float:left;}

.nav{width:244px; height:288px; background:url(/images/xxcq/gl/left_menu.gif) 0px -370px;}
.nav a{height:72px; margin-bottom:14px; display:block;}

.new_read a:hover{background:url(/images/xxcq/gl/left_menu.gif) -264px -370px;}
.fast_up a:hover{background:url(/images/xxcq/gl/left_menu.gif) -264px -456px;}
.promote a:hover{background:url(/images/xxcq/gl/left_menu.gif) -264px -542px;}
.game_character a:hover{background:url(/images/xxcq/gl/left_menu.gif) -264px -628px;}

.new_read a.new_read_over{background:url(/images/xxcq/gl/left_menu.gif) -264px -370px;}
.fast_up a.fast_up_over{background:url(/images/xxcq/gl/left_menu.gif) -264px -456px;}
.promote a.promote_over{background:url(/images/xxcq/gl/left_menu.gif) -264px -542px;}
.game_character a.game_character_over{background:url(/images/xxcq/gl/left_menu.gif) -264px -628px;}

.title{ color:#f59000; font-size:30px; font-family:microsoft yahei; background:url(/images/xxcq/gl/line.png) no-repeat bottom left; padding:20px 0px;}
.title span{ color:#f59000; font-size:45px; font-family:microsoft yahei;}

.right{ margin-left:260px; width:580px; min-height:1200px; }
.right_new_read{ background:url(/images/xxcq/gl/new_read.png) no-repeat; height:179px; width:456px; _background:none;}
.right_fast_up{ background:url(/images/xxcq/gl/fast_up_right.png) no-repeat; height:179px; width:456px;_background:none;}
.right_game_character{ background:url(/images/xxcq/gl/game_roles.png) no-repeat; height:179px; width:456px;_background:none;}
.right_promote{ background:url(/images/xxcq/gl/pro.png) no-repeat; height:179px; width:456px;_background:none;}

.right_content{ color:#ffc884; line-height:25px; margin-top:20px; margin-left:30px;}
#game_head_main .logo img{ border:none !important;}








